<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:windowSoftInputMode="adjustResize"
    android:background="@drawable/bg">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="25dp"
        android:layout_marginRight="25dp"
        android:gravity="center"
        android:layout_alignParentTop="true"
        android:layout_above="@id/input_group">
        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/app_icon"
            android:layout_marginBottom="30dp"/>

    </LinearLayout>
    <LinearLayout
        android:id="@+id/input_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="25dp"
        android:layout_marginRight="25dp"
        android:layout_marginBottom="50dp"
        android:layout_alignParentBottom="true"
        android:gravity="center">
        <EditText
            android:id="@+id/et_username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edit_text_middle"
            android:hint="Mobile No"
            android:inputType="phone"
            android:maxLength="10"
            android:padding="15dp"/>
        <EditText
            android:id="@+id/et_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edit_text_middle"
            android:hint="Password"
            android:inputType="textPassword"
            android:padding="15dp"/>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <Button
                android:layout_weight="1"
                android:id="@+id/bt_login"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@drawable/button"
                android:foreground="?android:attr/selectableItemBackground"
                android:text="LOGIN"
                android:textAllCaps="false"
                android:textColor="#ffffff"
                android:textSize="17sp"/>
            <Button
                android:layout_weight="1"
                android:id="@+id/bt_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@drawable/button"
                android:foreground="?android:attr/selectableItemBackground"
                android:text="CANCEL"
                android:textAllCaps="false"
                android:textColor="#ffffff"
                android:textSize="17sp"/>
        </LinearLayout>

    </LinearLayout>



</RelativeLayout>